/* 通用样式 */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    /* 标准色-红色 */
    --standard-red-color: #E60039;
    /* 标准色-分割线 */
    --divide-color: #E3E5E6;
    /* 字体色-中色 */
    --neutra-color: #6A6B6D;
    /* 字体色-深色 */
    --dark-color: #2A2B2E;
    /* 标准色-浅灰 */
    --light-gray-color: #F1F3F5;
    /* 标准色-白色 */
    --white-color: #FFFFFF;
    /* 标准色-红色悬停态 */
    --standard-red-hover-color: #F23E5E;
    /* 标准色-红色点击态 */
    --standard-red-active-color: #CC002D;
    /* 标准色-描边色 */
    --border-color: #D5D5D5;
    /* 字体色-浅色 */
    --light-color: #9B9FA8;
    /* 标准色-产品底色 */
    --standard-product-bg-color: #FAFBFC;
}

.n-project-title {
    text-align: center;
    color: var(--dark-color);
    font-size: 36px;
    font-weight: 400;
    line-height: 150%;
}

.n-project-desc {
    color: var(--neutra-color);
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    margin: 16px auto 0 auto;
    max-width: 1400px;
}

.title-line {
    position: relative;
    padding-bottom: 24px;
}

.title-line::after {
    content: '';
    display: block;
    height: 2px;
    width: 50px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: var(--standard-red-color);
}

.n-project-info {
    padding-top: 160px;
}

.n-nav+.n-project-info {
    padding-top: 120px;
}

.n-project-content {
    width: 1400px;
    margin: 60px auto 0 auto;
}

#caseCont+.n-project-info.greyBg {
    margin-top: 0;
}

.n-project-info.greyBg {
    margin-top: 120px;
    padding: 120px 0;
    background-color: var(--light-gray-color);
}

.transparent-commonlink {
    display: flex;
    align-items: center;
    color: var(--standard-red-color);
    font-size: 16px;
}

.transparent-commonlink::after {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(../RJ-img/link.svg);
    background-size: cover;
    margin-left: 8px;
    transition: transform .16s linear;
}

@media screen and (min-width:1068px) {
    .transparent-commonlink.active::after {
        transform: translateX(6px);
    }
}


/* 按钮 */

.n-project-btn {
    height: 46px;
    padding: 0 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    transition: .16s linear;
    box-sizing: border-box;
}

.n-project-btn.white {
    color: var(--standard-red-color);
    background: var(--white-color);
}

.n-project-btn.red {
    color: var(--white-color);
    background: var(--standard-red-color);
}

.n-project-btn.white-black {
    color: var(--dark-color);
    background-color: var(--white-color);
    border: 1px solid var(--border-color);
}

@media screen and (min-width:990px) {
    .n-project-btn.white:hover {
        color: var(--standard-red-color);
    }
    .n-project-btn.red:hover {
        background: var(--standard-red-hover-color);
    }
    .n-project-btn.red:active {
        background: var(--standard-red-active-color);
    }
}

@media screen and (max-width:1440px) {
    .n-project-content {
        width: 1200px;
        margin: 52px auto 0 auto;
    }
    .n-project-title {
        font-size: 30px;
    }
    .title-line {
        padding-bottom: 20px;
    }
    .n-project-info {
        padding-top: 138px;
    }
}

@media screen and (max-width:1280px) {
    .n-project-content {
        width: 1024px;
        margin: 44px auto 0 auto;
    }
    .n-project-btn {
        height: 40px;
        padding: 0 32px;
        font-size: 14px;
    }
    .n-project-title {
        font-size: 26px;
    }
    .title-line {
        padding-bottom: 16px;
    }
    .title-line::after {
        width: 36px;
    }
    .n-project-info {
        padding-top: 116px;
    }
}

@media screen and (max-width:1068px) {
    .n-project-content {
        width: 750px;
        margin: 32px auto 0 auto;
    }
    .n-project-title {
        font-size: 22px;
    }
    .n-project-info {
        padding-top: 86px;
    }
}

@media screen and (max-width:768px) {
    .n-project-content {
        width: 100%;
        padding: 0 40px;
        margin: 40px auto 0 auto;
    }
}

@media screen and (max-width:480px) {
    .n-project-content {
        padding: 0 20px;
    }
    .n-project-btn {
        padding: 0 24px;
    }
}


/* banner */

.bannerCont {
    width: 100%;
    position: relative;
}

.bannerCont img {
    width: 100%;
}

.bannerInfo {
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-50%);
}

.bannerInfo h1 {
    color: var(--dark-color);
    font-size: 52px;
    font-weight: 700;
    line-height: 120%;
}

.bannerInfo h2 {
    color: var(--dark-color);
    font-size: 32px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 12px;
}

.bannerInfo p {
    color: var(--dark-color);
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
    margin-top: 12px;
    max-width: 860px;
}

.bannerBtns {
    margin-top: 48px;
    display: flex;
}

.bannerBtns .n-project-btn {
    margin-right: 16px;
}

.bannerBtns .n-project-btn:last-child {
    margin-right: 0;
}

@media screen and (max-width:1440px) {
    .bannerInfo {
        left: calc((100% - 1200px)/2);
    }
    .bannerInfo h1 {
        font-size: 44px;
    }
    .bannerInfo h2 {
        margin-top: 10px;
        font-size: 28px;
    }
    .bannerInfo p {
        font-size: 16px;
        margin-top: 10px;
    }
    .bannerBtns {
        margin-top: 42px;
    }
}

@media screen and (max-width:1280px) {
    .bannerInfo {
        left: calc((100% - 1024px)/2);
    }
    .bannerInfo h1 {
        font-size: 38px;
    }
    .bannerInfo h2 {
        margin-top: 8px;
        font-size: 24px;
    }
    .bannerInfo p {
        margin-top: 8px;
    }
    .bannerBtns {
        margin-top: 36px;
    }
}

@media screen and (max-width:1068px) {
    .bannerInfo {
        left: calc((100% - 750px)/2);
    }
    .bannerInfo h1 {
        font-size: 28px;
    }
    .bannerInfo h2 {
        margin-top: 6px;
        font-size: 18px;
    }
    .bannerInfo p {
        margin-top: 6px;
        font-size: 14px;
    }
    .bannerBtns {
        margin-top: 24px;
        flex-direction: column;
        align-items: flex-start;
    }
    .bannerBtns .n-project-btn {
        margin-right: 0;
        margin-bottom: 8px;
    }
    .bannerBtns .n-project-btn:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width:768px) {
    .bannerInfo {
        left: 0;
        top: 60px;
        transform: unset;
        width: 100%;
        padding: 0 40px;
    }
    .bannerInfo h2 {
        margin-top: 16px;
    }
    .bannerInfo p {
        margin-top: 16px;
    }
}

@media screen and (max-width:480px) {
    .bannerInfo {
        top: 30px;
        padding: 0 20px;
    }
    .bannerInfo h1 {
        font-size: 24px;
    }
    .bannerInfo h2 {
        margin-top: 12px;
        font-size: 16px;
    }
    .bannerInfo p {
        margin-top: 12px;
        font-size: 12px;
    }
}


/* 方案概述 */

.overviewCont {
    display: flex;
}

.overviewInfo .n-project-title {
    text-align: left;
    margin-bottom: 0;
}

.overviewInfo {
    padding: 24px 0;
}

.overviewImg {
    /* pc图片 */
    background-image: url(../RJ-img/overview.webp);
}

.overviewInfo p {
    margin-top: 24px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.overviewImg {
    width: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    flex-shrink: 0;
    margin-right: 48px;
    border-radius: 4px;
}

.overviewCont {
    display: flex;
    align-items: stretch;
}

@media screen and (max-width:1440px) {
    .overviewImg {
        width: 602px;
    }
    .overviewImg {
        margin-right: 42px;
    }
    .overviewInfo {
        padding: 20px 0;
    }
    .overviewInfo p {
        margin-top: 20px;
    }
}

@media screen and (max-width:1280px) {
    .overviewInfo p {
        margin-top: 16px;
        font-size: 14px;
    }
    .overviewImg {
        width: 512px;
        margin-right: 36px;
    }
}

@media screen and (max-width:1068px) {
    .overviewCont {
        flex-wrap: wrap;
    }
    .overviewCont .n-project-title {
        text-align: center;
    }
    .title-line::after {
        left: 50%;
        transform: translateX(-50%);
    }
    .overviewImg {
        width: 100%;
        height: 330px;
        margin-right: 0;
    }
}

@media screen and (max-width:768px) {
    .overviewImg {
        /* 移动端图片 */
        background-image: url(../RJ-img/overview.webp);
    }
    .overviewImg {
        height: 240px;
    }
    .overviewInfo p {
        margin-top: 24px;
        font-size: 16px;
    }
}

@media screen and (max-width:480px) {
    .overviewImg {
        height: 160px;
    }
}


/* 上图下文 */

.valueInfo {
    display: flex;
    align-items: center;
    margin-bottom: 100px;
}

.valueInfo:last-child {
    margin-bottom: 0;
}

.valueImg {
    width: 688px;
    flex-shrink: 0;
}

.valueImg img {
    width: 100%;
}

.valueInfo:nth-child(odd) .valueDesc {
    margin-left: 80px;
}

.valueInfo:nth-child(even) {
    flex-direction: row-reverse;
}

.valueInfo:nth-child(even) .valueDesc {
    margin-right: 80px;
}

.valueDesc h3 {
    color: var(--dark-color);
    font-size: 28px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}

.valueDesc ul li {
    display: flex;
    align-items: flex-start;
    color: var(--neutra-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.valueDesc ul li::before {
    content: '•';
    display: block;
    color: var(--standard-red-color);
    margin-right: 6px;
}

@media screen and (max-width:1440px) {
    .valueImg {
        width: 592px;
    }
    .valueInfo:nth-child(odd) .valueDesc {
        margin-left: 68px;
    }
    .valueInfo:nth-child(even) .valueDesc {
        margin-right: 68px;
    }
    .valueDesc h3 {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:1280px) {
    .valueImg {
        width: 504px;
    }
    .valueInfo:nth-child(odd) .valueDesc {
        margin-left: 58px;
    }
    .valueInfo:nth-child(even) .valueDesc {
        margin-right: 58px;
    }
    .valueDesc p {
        font-size: 14px;
    }
    .valueDesc h3 {
        font-size: 18px;
    }
    .valueInfo {
        margin-bottom: 80px;
    }
}

@media screen and (max-width:1068px) {
    .valueCont {
        display: flex;
        flex-wrap: wrap;
        gap: 24px;
    }
    .valueImg {
        width: 100%;
        margin-bottom: 20px;
    }
    .valueInfo {
        width: calc(50% - 12px);
        margin-bottom: 24px;
    }
    .valueInfo:nth-child(odd) .valueDesc {
        margin-left: 0;
    }
    .valueInfo:nth-child(even) .valueDesc {
        margin-right: 0;
    }
    .valueInfo:nth-child(even),
    .valueInfo:nth-child(odd) {
        flex-direction: column;
        align-items: flex-start;
    }
    .valueDesc h3 {
        font-size: 16px;
    }
    .valueDesc h3 {
        margin-bottom: 16px;
    }
}

@media screen and (max-width:600px) {
    .valueCont {
        gap: unset;
    }
    .valueInfo {
        width: 100%;
    }
    .valueInfo {
        margin-bottom: 36px;
    }
}


/* 相关产品 */

.solution-tab-word {
    display: none;
}

.solution-tabs {
    display: flex;
    justify-content: center;
}

.solution-tabs h3 {
    position: relative;
    padding: 12px 24px;
    color: var(--neutra-color);
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    cursor: pointer;
}

.solution-tabs h3::after {
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: var( --divide-color);
}

.solution-tabs h3.active {
    color: var( --dark-color);
    font-weight: 600;
    pointer-events: none;
}

.solution-tabs h3.active::after {
    background-color: var(--standard-red-color);
}

.porudct-conts {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 24px;
    gap: 24px;
}

.product-card {
    position: relative;
    background-color: var(--white-color);
    text-align: center;
    border-radius: 4px;
    padding: 24px;
}

.product-card img {
    width: 250px;
}

.porduct-title {
    display: -webkit-box;
    margin: 12px 0;
    overflow: hidden;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    text-overflow: ellipsis;
    color: var(--dark-color);
    font-size: 16px;
    font-weight: 500;
}

.product-card p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    text-overflow: ellipsis;
    text-align: center;
    color: var(--neutra-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    min-height: 48px;
}

.product-card a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.product-card .transparent-commonlink {
    margin-top: 24px;
    justify-content: center;
}

@media screen and (max-width:1440px) {
    .porudct-conts {
        gap: 20px;
    }
    .product-card {
        padding: 20px;
    }
    .product-card img {
        width: 215px;
    }
    .bannerInfo p {
        max-width: 678px;
    }
}

@media screen and (max-width:1280px) {
    .porudct-conts {
        gap: 16px;
    }
    .product-card {
        padding: 16px;
    }
    .product-card img {
        width: 182px;
    }
    .product-card p {
        font-size: 14px;
        min-height: 42px;
    }
    .solution-tabs h3 {
        font-size: 16px;
        padding: 8px 20px;
    }
    .bannerInfo p {
        max-width: 612px;
    }
}

@media screen and (max-width:1068px) {
    .porudct-conts {
        grid-template-columns: repeat(2, 1fr);
    }
    .solution-tabs {
        display: none;
    }
    .solution-tab-word {
        display: flex;
        align-items: center;
        color: var(--dark-color);
        font-size: 16px;
        font-weight: 600;
        line-height: 150%;
        cursor: pointer;
        border-bottom: 1px solid #D5D5D5;
        padding: 12px 0;
    }
    .solution-tab-word::after {
        content: '';
        display: block;
        width: 24px;
        height: 24px;
        background-image: url(../RJ-img/toggle.svg);
        margin-left: 8px;
        transition: transform .16s linear;
    }
    .solution-tab-word.active::after {
        transform: rotate(180deg);
    }
    .solution-tabs h3 {
        text-align: left;
        padding: 8px 0;
        font-size: 14px;
    }
    .solution-tabs h3::after {
        display: none;
    }
    .bannerInfo p {
        max-width: 460px;
    }
}

@media screen and (max-width:768px) {
    .bannerInfo p {
        max-width: unset;
    }
    .product-card img {
        width: 150px;
    }
    .product-card {
        padding: 12px;
    }
    .product-card p {
        min-height: 63px;
        -webkit-line-clamp: 3;
        line-clamp: 3;
    }
}

@media screen and (max-width:480px) {
    .product-card {
        padding: 6px;
    }
    .product-card p {
        min-height: 54px;
        font-size: 12px;
    }
    .product-card .transparent-commonlink {
        margin-top: 20px;
    }
    .porudct-conts {
        margin-top: 20px;
        gap: 12px;
    }
    .product-card img {
        width: 90%;
    }
    .porduct-title {
        font-size: 14px;
    }
    .product-card .transparent-commonlink {
        font-size: 14px;
    }
    .transparent-commonlink::after {
        width: 20px;
        height: 20px;
    }
}


/* 相关资料 */

.resourcesSection {
    display: flex;
    align-items: flex-start;
}

.resources-tab {
    flex-shrink: 0;
}

.resources-tab-word {
    display: none;
}

.resources-tab {
    position: relative;
    padding: 12px 0;
    margin-right: 248px;
}

.resources-tab div {
    position: relative;
    color: var(--neutra-color);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    padding: 0 0 0 24px;
    margin-top: 48px;
    cursor: pointer;
}

.resources-tab div.active {
    color: var(--standard-red-color);
    pointer-events: none;
}

.resources-tab div.active::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 2px;
    background-color: var(--standard-red-color);
    display: block;
}

.resources-tab div:first-child {
    margin-top: 0;
}

.resources-tab::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 1px;
    background-color: var(--border-color);
    display: block;
}

.resourcesCont {
    width: 100%;
}

.resourceCards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    width: 100%;
}

.resourceCard {
    position: relative;
    background-color: var(--white-color);
    padding: 24px;
    box-sizing: border-box;
    border: 1px solid var(--border-color);
}

.resourceCard p {
    color: var(--dark-color);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 12px;
}

.resourceCard a,
.resourceImg a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 4;
}

.resourceImgs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.resourceImg {
    position: relative;
}

.resourceImg img {
    width: 100%;
}

.resourceImg p {
    margin-top: 16px;
    color: var(--dark-color);
    font-size: 18px;
    font-weight: 400;
    line-height: 150%;
}

.resourceImg i {
    display: block;
    margin-top: 12px;
    font-style: normal;
    color: var(--light-color);
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.resourceImgCover {
    position: relative;
    overflow: hidden;
}

.resourceImgCover img {
    transition: transform .16s linear;
}

.resourceVideo .resourceImgCover::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.20);
    z-index: 2;
}

.resourceVideo .resourceImgCover::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 48px;
    height: 48px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../RJ-img/videoPlay.svg);
    z-index: 3;
}

@media screen and (min-width:1068px) {
    .resourceImg:hover .resourceImgCover img {
        transform: scale(1.05);
    }
}

@media screen and (max-width:1440px) {
    .resources-tab {
        margin-right: 214px;
    }
    .resourceCard p {
        font-size: 18px;
    }
    .resourceImg p {
        margin-top: 14px;
        font-size: 16px;
    }
}

@media screen and (max-width:1280px) {
    .resources-tab {
        margin-right: 184px;
    }
    .resources-tab div {
        margin-top: 36px;
        font-size: 16px;
    }
    .resourceCard p {
        font-size: 16px;
    }
    .resourceImg p {
        margin-top: 12px;
        font-size: 14px;
    }
    .resourceCard .transparent-commonlink {
        font-size: 14px;
    }
    .resourceCard .transparent-commonlink::after {
        width: 20px;
        height: 20px;
    }
    .resourceVideo .resourceImgCover::after {
        width: 36px;
        height: 36px;
    }
    .n-project-desc {
        font-size: 18px;
    }
}

@media screen and (max-width:1068px) {
    .resourcesSection {
        flex-direction: column;
        align-items: center;
    }
    .resources-tab {
        display: flex;
        justify-content: center;
        margin-right: 0;
        padding: 0;
        margin-bottom: 36px;
    }
    .resources-tab div {
        margin-top: 0;
        padding: 0 12px 12px 12px;
    }
    .resources-tab::before {
        width: 100%;
        height: 1px;
        bottom: 0;
        left: 0;
        top: unset;
    }
    .resources-tab div.active::before {
        top: unset;
        bottom: 0;
        width: 100%;
        height: 2px;
    }
    .resourceImgs {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .resourceCards {
        gap: 20px;
    }
    .n-project-desc {
        font-size: 14px;
    }
}

@media screen and (max-width:768px) {
    .resourceCard {
        padding: 16px;
    }
}

@media screen and (max-width:600px) {
    .resourceCards {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width:520px) {
    .resourceImgs {
        grid-template-columns: 1fr;
        gap: 36px;
    }
}

.solutionCont {
    position: relative;
}

.solutionCont img {
    width: 100%;
}

.solutionBtn {
    display: flex;
    align-items: center;
    color: var(--standard-red-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    padding: 12px 24px;
    position: absolute;
    background-color: var(--white-color);
    border-radius: 100px;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    cursor: pointer;
}

.solutionBtn::after {
    content: '';
    background-image: url(../RJ-img/arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 24px;
    height: 24px;
}

.solutionBtn.active {
    background-color: var(--standard-red-color);
    color: var(--white-color);
    pointer-events: none;
}

.solutionBtn.active::after {
    background-position: 0 -24px;
}

#btn1 {
    left: 486px;
    top: 226px;
}

#btn2 {
    left: 60px;
    top: 280px;
}

#btn3 {
    left: 498px;
    top: 316px;
}

#btn4 {
    left: 646px;
    top: 462px;
}

#btn5 {
    left: 352px;
    top: 530px;
}

.solutionCard {
    display: none;
    position: absolute;
    width: 408px;
    top: 200px;
    right: 0;
    border-left: 2px solid var(--standard-red-color);
    padding: 24px;
    background: #FFF;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.10);
}

.solutionCard.active {
    display: block;
}

.solutionCard h3 {
    color: var(--dark-color);
    font-size: 24px;
    font-weight: 400;
}

.solutionCard ul {
    margin-top: 24px;
}

.solutionCard ul li {
    overflow: hidden;
    color: var(--neutra-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.solutionCard img {
    margin-top: 24px;
}

.closeBtn {
    width: 24px;
    position: absolute;
    right: 24px;
    top: 0;
    cursor: pointer;
}

.solutionCard ul li {
    display: flex;
    align-items: flex-start;
}

.solutionCard ul li::before {
    content: '•';
    display: block;
    color: var(--standard-red-color);
    margin-right: 6px;
}


/* 联系我们 - 图片底 */

.connentCont {
    padding: 50px 0;
    background-image: url(../RJ-img/connect_1440.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
}

.connectInfo {
    margin-left: calc((100% - 1400px)/2);
}

.connectInfo h2 {
    color: var(--white-color);
    font-size: 36px;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 36px;
}

.greyBg+#connectSection {
    padding-top: 0;
}

@media screen and (max-width:1440px) {
    .connectInfo {
        margin-left: calc((100% - 1200px)/2);
    }
    .connectInfo h2 {
        font-size: 32px;
        margin-bottom: 32px;
    }
}

@media screen and (max-width:1280px) {
    .connentCont {
        padding: 40px 0;
        background-image: url(../RJ-img/connect_1024.webp);
    }
    .connectInfo {
        margin-left: calc((100% - 1024px)/2);
    }
    .connectInfo h2 {
        margin-bottom: 24px;
        font-size: 28px;
    }
}

@media screen and (max-width:1068px) {
    .connectInfo {
        margin-left: calc((100% - 750px)/2);
    }
    .connectInfo h2 {
        font-size: 24px;
    }
}

@media screen and (max-width:768px) {
    .connectInfo {
        margin-left: 0;
        padding: 0 40px;
    }
    .connectInfo h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width:600px) {
    .connentCont {
        background-image: url(../RJ-img/connect_600.webp);
        text-align: center;
        background-position: center;
    }
    .connectInfo {
        padding: 0 20px;
    }
}

@media screen and (max-width:380px) {
    .connectInfo h2 br {
        display: none;
    }
}


/* 挑战 */

.challengeInfo {
    position: relative;
}

.challengeInfo img {
    width: 100%;
}

.challengeText {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 24px;
    box-sizing: border-box;
    width: 100%;
    background-color: var(--standard-product-bg-color);
}

.greyBg .challengeText {
    background-color: var(--white-color);
}

.challengeText h3 {
    color: var(--dark-color);
    font-size: 20px;
    font-weight: 400;
}

.challengeDesc {
    display: none;
}

.challengeDesc ul {
    margin-top: 16px;
}

.challengeDesc ul li {
    display: flex;
    align-items: flex-start;
    color: #7D7D7D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.challengeDesc ul li::before {
    content: '•';
    display: block;
    margin-right: 6px;
}

@media screen and (max-width:1440px) {
    .challengeText {
        padding: 20px;
    }
}

@media screen and (max-width:1280px) {
    .challengeText h3 {
        font-size: 18px;
    }
    .challengeText {
        padding: 16px;
    }
    .challengeCont.grid3 {
        grid-template-columns: repeat(2, 1fr);
    }
    .challengeDesc ul li {
        font-size: 14px;
    }
}

@media screen and (max-width:1068px) {
    .challengeDesc {
        display: block!important;
    }
    .prevBtn {
        left: 40%;
    }
    .nextBtn {
        right: 40%;
    }
}

@media screen and (max-width:768px) {}

.prevBtn,
.nextBtn {
    position: absolute;
    width: 42px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.prevBtn {
    left: -80px;
}

.nextBtn {
    right: -80px;
}

.prevBtn.swiper-button-disabled,
.nextBtn.swiper-button-disabled {
    opacity: .4;
}

#challengeSwiper .swiper-pagination {
    display: none;
}

@media screen and (max-width:1574px) {
    .prevBtn,
    .nextBtn {
        top: 110%;
        transform: unset;
    }
    .prevBtn {
        left: 46%;
    }
    .nextBtn {
        right: 46%;
    }
}

@media screen and (max-width:1440px) {
    .prevBtn {
        left: 45%;
    }
    .nextBtn {
        right: 45%;
    }
}

@media screen and (max-width:1068px) {
    .prevBtn {
        left: 42%;
    }
    .nextBtn {
        right: 42%;
    }
}

@media screen and (max-width:1440px) {
    .solutionBtn {
        font-size: 14px;
    }
    .solutionBtn::after {
        width: 20px;
        height: 20px;
    }
    #btn1 {
        left: 412px;
        top: 192px;
    }
    #btn2 {
        left: 48px;
        top: 240px;
    }
    #btn3 {
        left: 418px;
        top: 270px;
    }
    #btn4 {
        left: 544px;
        top: 396px;
    }
    #btn5 {
        left: 300px;
        top: 456px;
    }
    .solutionBtn.active::after {
        background-position: 0 -20px;
    }
    .solutionCard {
        width: 350px;
    }
    .solutionCard h3 {
        font-size: 20px;
    }
    .solutionCard ul li {
        font-size: 14px;
    }
}

@media screen and (max-width:1280px) {
    .solutionBtn {
        padding: 8px 20px;
    }
    #btn1 {
        left: 336px;
        top: 164px;
    }
    #btn2 {
        left: 24px;
        top: 206px;
    }
    #btn3 {
        left: 326px;
        top: 230px;
    }
    #btn4 {
        left: 440px;
        top: 338px;
    }
    #btn5 {
        left: 234px;
        top: 390px;
    }
    .solutionCard {
        top: 140px;
        width: 298px;
        padding: 20px;
    }
    .solutionCard h3 {
        font-size: 18px;
    }
    .closeBtn {
        width: 20px;
    }
    .closeBtn img {
        margin-top: 20px;
    }
}

@media screen and (max-width:1068px) {
    .solutionCont img {
        margin-bottom: 48px;
    }
    .solutionBtn {
        display: none;
    }
    .solutionCard {
        display: block;
        position: unset;
        width: 100%;
        margin-bottom: 24px;
        box-shadow: none;
    }
    .solutionCard:last-child {
        margin-bottom: 0;
    }
    .solutionCard img {
        display: none;
    }
    #challengeSwiper {
        margin-bottom: 60px;
    }
}

#solutionSection {
    margin-top: 120px;
    padding-bottom: 120px;
    background-color: #F7F9FA;
}

#solutionSection+.n-project-info {
    margin-top: 0;
}

@media screen and (max-width:768px) {
    .solutionCard ul {
        margin-top: 12px;
    }
    .prevBtn,
    .nextBtn {
        display: none;
    }
    #challengeSwiper .swiper-pagination {
        display: unset;
    }
    #challengeSwiper {
        margin-bottom: 0;
        padding-bottom: 60px;
    }
    #challengeSwiper .swiper-pagination-bullet-active {
        background: var(--standard-red-color);
    }
    .valueDesc ul li {
        font-size: 14px;
    }
    #solutionSection {
        margin-top: 86px;
        padding-bottom: 86px;
    }
}

.n-nav {
    position: relative;
    top: 0;
    height: 60px;
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.03);
}

.n-nav-content {
    display: flex;
    justify-content: space-between;
    width: 1400px;
    margin: 0 auto;
}

.n-breadcrumb {
    display: flex;
}

.n-nav-content a {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #7D7D7D;
    cursor: pointer;
}

.n-breadcrumb a:hover {
    color: #292929;
}

.n-breadcrumb a::after {
    content: '>';
    display: block;
    margin: 2px 6px 0 6px;
}

.n-breadcrumb a:last-child:after {
    content: '';
}

.n-breadcrumb a:last-child {
    pointer-events: none;
}

.n-nav-content ul {
    display: flex;
}

.n-nav-content ul li {
    margin-right: 24px;
}

.n-nav-content ul li:last-child {
    margin-right: 0;
}

.n-nav-content ul li:last-child {
    margin-right: 0;
}

.n-nav-content .n-nav-active {
    color: #292929;
    font-weight: 600;
    border-bottom: 2px solid #DA0030;
}

.nav-show {
    display: none;
}

@media screen and (max-width:1440px) {
    .n-nav-content {
        width: 1200px;
    }
}

@media screen and (max-width:1280px) {
    .n-nav-content {
        width: 1024px;
    }
    .n-nav-content a {
        font-size: 14px;
    }
}

@media screen and (max-width:1068px) {
    .n-nav-content {
        width: 750px;
    }
    .n-breadcrumb {
        display: none;
    }
}

@media screen and (max-width:768px) {
    .n-nav {
        flex-direction: column;
        height: unset;
        align-items: flex-start;
        background: #FFF;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.03);
    }
    .n-nav-content {
        display: none;
        width: 100%;
        position: absolute;
        background: #FFF;
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        margin-top: 50px;
    }
    .n-nav-content ul {
        flex-direction: column;
        width: 100%;
    }
    .nav-show {
        width: 100%;
        display: flex;
        height: 50px;
        align-items: center;
        padding: 0 1.25rem;
        justify-content: space-between;
        box-sizing: border-box;
    }
    .nav-show span {
        font-weight: 400;
        font-size: 14px;
        color: #292929;
    }
    .nav-show div {
        display: flex;
        align-items: center;
    }
    .nav-show img {
        margin-left: 8px;
        width: 12px;
    }
    .n-nav-content ul li {
        padding: 10px 0 10px 1.25rem;
        width: 100%;
    }
    .n-nav .n-nav-content .n-nav-active {
        display: unset;
        border-bottom: 1px solid #DA0030;
        padding-bottom: 4px;
        color: #292929;
    }
    .arrow-active {
        transform: rotate(180deg);
    }
    .nav-show .whiteBtn {
        font-size: 14px;
        color: #DA0030;
        border: 1px solid #E60039;
        background: #FFF;
        backdrop-filter: blur(2.5px);
        -webkit-backdrop-filter: blur(2.5px);
        border-radius: 4px;
        display: inline-block;
        padding: 6px 18px;
    }
    .n-nav+.n-project-info {
        padding-top: 60px;
    }
}